## golang-github-exponent-io-jsonpath 0.0~git20151013.0.d6023ce

=== debian/changelog ===
golang-github-exponent-io-jsonpath (0.0~git20151013.0.d6023ce-1) unstable; urgency=medium

  * Initial release (Closes: #857201)

 -- Tim Potter <tpot@hpe.com>  Wed, 22 Feb 2017 14:05:54 +1100
