=== debian/control ===
Source: golang-github-exponent-io-jsonpath
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-exponent-io-jsonpath
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-exponent-io-jsonpath.git
Homepage: https://github.com/exponent-io/jsonpath
XS-Go-Import-Path: github.com/exponent-io/jsonpath

Package: golang-github-exponent-io-jsonpath-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Extension for Go's json.Decoder enabling navigation of a stream of tokens
 This package extends the json.Decoder to support navigating a stream
 of JSON tokens. You should be able to use this extended Decoder places
 where a json.Decoder would have been used.
